<!DOCTYPE html>
<!--
    Copyright (c) 2012-2014 Adobe Systems Incorporated. All rights reserved.

    Licensed to the Apache Software Foundation (ASF) under one
    or more contributor license agreements.  See the NOTICE file
    distributed with this work for additional information
    regarding copyright ownership.  The ASF licenses this file
    to you under the Apache License, Version 2.0 (the
    "License"); you may not use this file except in compliance
    with the License.  You may obtain a copy of the License at

    http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing,
    software distributed under the License is distributed on an
    "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
     KIND, either express or implied.  See the License for the
    specific language governing permissions and limitations
    under the License.
-->
<html>
    <head>
        <meta charset="utf-8" />
        <meta name="format-detection" content="telephone=no" />
        <meta name="msapplication-tap-highlight" content="no" />
        <!-- WARNING: for iOS 7, remove the width=device-width and height=device-height attributes. See https://issues.apache.org/jira/browse/CB-4323 -->
        <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width, height=device-height, target-densitydpi=device-dpi" />
        <link rel="stylesheet" type="text/css" href="css/index.css" />
        <title>Fishpoi.com</title>
    </head>
    <body>
        <div class="app">
             <div style="height:70px;" id="menu">
             </div>     
            
             <div class="container colfixed" >
             <div class="row">
                 
             <div class="col-md-12" >
             <!-- this column will hold the jumbotron and the main content below it -->
            <center> 
             <h1>Welcome to<br/>fish points of interest!</h1><br/>
            
             <a href="catch.htm" class="btn btn-info btn-lg">
                      <span class="glyphicon glyphicon-plus"></span> Add catch  
                    </a><br/><br/>
            
             <a href="catches.htm" class="btn btn-success btn-lg">
                      <span class="glyphicon glyphicon-list"></span> My catches  
                    </a><br/><br/>
            
             <a href="spots.htm" class="btn btn-warning btn-lg">
                      <span class="glyphicon glyphicon-map-marker"></span> Find spots  
                    </a><br/><br/>
                    
                    <img src="images/logga.png" width="300px"><br/><br/>
                    <a href="login.htm">log in</a>
                    
                    <!-- a href="login.php" target="_self">log in</a -->
            </center>
            
             <!--a href="catches.php"><h2>My catches (v2)</h2></a><br/ -->
            
            </div>
            
             <div class="row">
             <div class="col-md-4">
             <!-- this column will hold the login form -->
             </div>
             <div class="col-md-4">
             <!-- this column will hold a heading with a button -->
             </div>
             <div class="col-md-4">
             <!-- this column will hold a heading with an empty image -->
             </div>
             </div>
             </div>
             </div>
            <!-- start footer -->
            </div>
            
             <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
             <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
             <!-- Include all compiled plugins (below), or include individual files as needed -->
             <!-- Latest compiled JavaScript -->
             <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
            
             <script src="js/functions.js"></script>
            
             <script>
              $(function(){
                  $("#menu").load("menu.htm"); 
                });
              </script>
        
        <script type="text/javascript" src="cordova.js"></script>
        <script type="text/javascript" src="js/index.js"></script>
        <script type="text/javascript">
            app.initialize();
        </script>
    </body>
</html>
